@charset "UTF-8";
/* CSS Document */
.main-bg::before {
	background: url("/assets/img/common/main-bg-pc.png") top center/cover no-repeat;
	content: "";
	display: block;
	position: fixed;
	top: 0;
	left: 0;
	z-index: -1;
	width: 100%;
	height: 100vh;
}
#leaderboard,
#sns,
#inclu-money-ranking,
#only-money-ranking,
#youtube,
#link-block,
#next-tour,
#hot-topics {
	max-width: 1320px;
	margin: 15vw auto;
}
#leaderboard {
	margin: 10vw auto 15vw;
}
#mercedes-ranking {
	max-width: 1320px;
	margin: 20vw auto 15vw;
}
#information {
	max-width: 1320px;
	background: rgba(255, 255, 255, 0.8);
	padding: 3vw 3vw 12vw;
	margin: 15vw 3vw;
}
.ad-banner {
	max-width: 1320px;
	margin: 0 auto;
}
#pick-up-player {
	margin: 10vw auto;
}
#sns {
	background: rgba(255, 255, 255, 0.4);
	padding: 3vw 3vw;
}
#youtube,
#next-tour,
#hot-topics {
	background: rgba(255, 255, 255, 0.6);
	padding: 3vw 3vw;
}
#pick-up-player,
#mercedes-ranking,
#inclu-money-ranking,
#only-money-ranking {
	background: rgba(255, 255, 255, 0.6);
	padding: 3vw 0;
}
@media screen and (min-width: 560px) {
	#leaderboard {
		margin: 80px auto;
	}
	#sns,
	#inclu-money-ranking,
	#only-money-ranking,
	#youtube,
	#link-block,
	#next-tour,
	#hot-topics {
		margin: 10vw auto;
	}
	#mercedes-ranking {
		margin: 15vw auto 10vw;
	}
	#information {
		margin: 10vw 24px;
		padding: 30px 24px 60px;
	}
	#sns {
		padding: 30px 24px;
	}
	#pick-up-player {
		margin: 10vw auto;
		padding: 30px 0;
	}
	#youtube,
	#next-tour,
	#hot-topics {
		padding: 30px 24px;
	}
}
@media screen and (max-width: 1099px) {
	#mercedes-ranking,
	#inclu-money-ranking,
	#only-money-ranking {
		max-width: 860px;
	}
}
@media screen and (min-width: 1100px) {
	#mercedes-ranking,
	#inclu-money-ranking,
	#only-money-ranking {
		padding: 30px 24px;
	}
}

@media screen and (min-width:1320px) {
	#sns {
		padding: 30px 24px 50px;
	}
	#information,
	#sns,
	#inclu-money-ranking,
	#only-money-ranking,
	#youtube,
	#link-block,
	#next-tour,
	#hot-topics {
		margin: 80px auto;
	}
	#mercedes-ranking {
		margin: 140px auto 80px;
	}
	#pick-up-player{
		margin: 120px auto 120px;
	}
}
.content-title {
	font-family: 'Roboto Condensed', sans-serif;
	font-weight: 700;
	font-size: calc(3.0rem + 1vw);
	text-align: center;
	line-height: 1.1;
	position: relative;
}
.content-sub-title {
	font-size: 2.4rem;
	display: block;
}
@media screen and (min-width:365px) and (max-width:559px) {
	#mercedes-ranking {
		margin: 25vw auto 15vw;
	}
	.content-title {
		font-size: calc(3.0rem + 3vw);
	}
}
@media screen and (min-width:560px) and (max-width:1099px) {
	.content-title {
		font-size: calc(5.0rem + 3vw);
	}
	.content-sub-title {
		font-size: 3.4rem;
	}
}
@media screen and (min-width:1100px) {
	.content-title {
		font-size: 10.0rem;
	}
	.content-sub-title {
		font-size: 3.4rem;
	}
}
#information,
#mercedes-ranking,
#inclu-money-ranking,
#only-money-ranking,
#youtube {
	position: relative;
}
.list-link {
	position: absolute;
	font-size: 2.6rem;
	font-weight: 700;
	right: 5vw;
}
.list-link::after {
	content: "";
	display: inline-block;
	width: 20px;
	height: 17px;
	background-position: right 0;
	background-size: 11px;
	background-repeat: no-repeat;
}
@media screen and (min-width:960px) {
	.list-link {
		right: 40px;
		top: 30px;
		font-size: 2.6rem;
	}
}
/*============================
#news-slider
============================*/
#news-slider {
	background-color: rgba(0, 145, 68, 0.5);
}
.news-slider-box {
	margin: 0 auto 0;
	font-size: 0;
}
.news-slider-item {
	position: relative;
}
.news-slider-photo {
	overflow: hidden;
	z-index: 1;
	height: 55vw;
}
.news-slider-photo img {
	width: 100%;
	height: auto;
}
.news-slider-post {
	width: 100%;
	background-color: rgba(0, 0, 0, 0.4);
	padding: 2vw 3vw;
	position: absolute;
	bottom: 0;
}
.news-date {
	color: #ffffff;
	font-size: 1.3rem;
	line-height: 1.0;
	font-weight: 400;
	white-space: nowrap;
}
.news-tournament-name {
	color: #e1e1e1;
	font-size: 1.4rem;
	line-height: 1.2;
	font-weight: 700;
	white-space: nowrap;
	overflow: hidden; 
	text-overflow: ellipsis;
}
.news-title {
	color: #ffffff;
	font-size: 1.6rem;
	line-height: 1.4;
	font-weight: 700;
	margin-top: 5px;
}
.news-title a:link,
.news-title a:visited{
	color: #ffffff;
}
.news-title a:hover,
.news-title a:active {
	color: #ffffff;
	text-decoration: underline;
}
.news-list-link {
	margin: 0 auto;
	color: #e1e1e1;
	font-size: 1.4rem;
	line-height: 1.0;
	font-weight: 700;
	text-align: right;
}
.news-list-link a:link,
.news-list-link a:visited{
	color: #e1e1e1;
	text-decoration: underline;
}
.news-list-link a:hover,
.news-list-link a:active {
	color: #e1e1e1;
}
.news-list-link a::after {
	content: "";
	display: inline-block;
	width: 10px;
	height: 10px;
	background: url(/assets/img/common/arrow03.svg) right center/6px no-repeat;
}
.news-slider-box .slick-dots li button::before {
	opacity: 1.0;
	color: #ffffff;
}
.news-slider-box .slick-dots li.slick-active button::before {
	opacity: 1.0;
	color: #000000;
}
.news-slider-box .slick-next {
	right: 3vw;
	z-index: 1;
}
.news-slider-box .slick-prev {
	left: 3vw;
	z-index: 1;
}
@media screen and (min-width:560px) {
	#news-slider .slick-dotted.slick-slider {
		margin-bottom: 0;
	}
	.news-date {
		font-size: 1.9rem;
	}
	.news-tournament-name {
		font-size: 1.8rem;
	}
	.news-title {
		font-size: 2.2rem;
	}
	.news-list-link {
		font-size: 1.8rem;
	}
	.news-slider-box .slick-next,
	.news-slider-box .slick-prev {
		width: 30px;
		height: 30px;
	}
	.news-slider-box .slick-prev::before,
	.news-slider-box .slick-next::before {
		font-size: 30px;
	}
}
@media screen and (min-width:960px) {
	#news-slider {
		padding-bottom: 40px;
	}
	.news-slider-post {
		padding: 20px;
	}
	.news-slider-photo {
		max-height: 55vw;
	}
	.news-caption {
		margin: 0 auto;
		display: flex;
		align-items: center;
	}
	.news-date {
		font-size: 2.3rem;
		padding: 0 1em 0 0;
	}
	.news-tournament-name {
		font-size: 2.2rem;
		padding: 0;
	}
	.news-title {
		margin: 0 auto;
		padding: 0;
		font-size: 3.0rem;
	}
	.news-list-link {
		margin: 0 auto;
		font-size: 2.2rem;
		padding: 0;
	}
	.news-list-link a::after {
		width: 18px;
		height: 18px;
		background: url(/assets/img/common/arrow05.svg) right center/9px no-repeat;
	}
	.news-slider-box .slick-dots {
		bottom: -34px;
	}
	.news-slider-box .slick-dots li {
		width: 20px;
		height: 20px;
		margin: 0 20px;
		padding: 0;
	}
	.news-slider-box .slick-dots li button::before {
		font-family: 'slick';
		font-size: 14px;
		line-height: 14px;
		width: 14px;
		height: 14px;
	}
	.news-slider-box .slick-next,
	.news-slider-box .slick-prev {
		width: 40px;
		height: 40px;
	}
	.news-slider-box .slick-prev::before,
	.news-slider-box .slick-next::before {
		font-size: 40px;
	}
}
@media screen and (min-width:1320px) {
	#news-slider {
		padding-bottom: 80px;
	}
	.news-slider-box {
		max-width: 1800px;
	}
	.news-slider-photo {
		height: 75vh;
		max-height: 860px;
	}
	.news-caption {
		max-width: 1320px;
	}
	.news-date {
		font-size: 2.5rem;
	}
	.news-tournament-name {
		font-size: 2.4rem;
	}
	.news-title {
		max-width: 1320px;
		margin: 10px auto 0;
		font-size: 3.6rem;
	}
	.news-list-link {
		max-width: 1320px;
		font-size: 2.4rem;
	}
	.news-slider-box .slick-dots {
		bottom: -50px;
	}
	.news-slider-box .slick-dots li {
		width: 20px;
		height: 20px;
		margin: 0 20px;
		padding: 0;
	}
	.news-slider-box .slick-dots li button::before {
		font-family: 'slick';
		font-size: 20px;
		line-height: 20px;
		width: 20px;
		height: 20px;
	}
	.news-slider-box .slick-next {
		right: 30px;
	}
	.news-slider-box .slick-prev {
		left: 30px;
	}
	.news-slider-box .slick-next,
	.news-slider-box .slick-prev {
		width: 50px;
		height: 50px;
	}
	.news-slider-box .slick-prev::before,
	.news-slider-box .slick-next::before {
		font-size: 50px;
	}
}

/*============================
#leaderboard
============================*/
.leaderboard-delay-box {
	border: 5px solid #fe5a6f;
	background-color: #ffeef1;
	padding: 3vw;
	margin-bottom: 3vw;
}
.leaderboard-delay-text-box img {
	width: 160px;
	padding-bottom: 5px;
}
.leaderboard-delay-text,
.leaderboard-delay-link {
	color: #fe5a6f;
	font-weight: 700;
	font-size: 1.6rem;
	line-height: 1.2;
}
.leaderboard-delay-link {
	text-align: right;
	padding-top: 0.3em;
}
.leaderboard-delay-link a::after {
	content: "";
	display: inline-block;
	width: 14px;
	height: 14px;
	background: url("/assets/img/common/arrow09.svg") right center/9px no-repeat;
}
.leaderboard-delay-link a:link,
.leaderboard-delay-link a:visited,
.leaderboard-delay-link a:hover,
.leaderboard-delay-link a:active {
	color: #fe5a6f;
}
.leaderboard-tab {
	display: flex;
	flex-wrap: wrap;
	margin: 0 10px;
}
.leaderboard-tab-link {
	display: flex;
	align-items: center;
	justify-content: center;
	width: calc(50% - 10px);
	cursor: pointer;
	padding: 15px 0;
	font-weight: 700;
	font-size: 1.8rem;
	line-height: 1.1;
	margin: 0 5px 10px;
}
.category-tour.leaderboard-tab-link,
.category-tour.leaderboard-tab-link a {
	background-color: #cce9e1;
	color: #005128;
}
.category-tour.leaderboard-tab-link.active,
.category-tour.leaderboard-tab-link.active a {
	background-color: #005128;
	color: #ffffff;
}
.category-challenge.leaderboard-tab-link,
.category-challenge.leaderboard-tab-link a {
	background-color: #cfe1ed;
	color: #116aa3;
}
.category-challenge.leaderboard-tab-link.active,
.category-challenge.leaderboard-tab-link.active a {
	background-color: #116aa3;
	color: #ffffff;
}
.category-qualifying.leaderboard-tab-link,
.category-qualifying.leaderboard-tab-link a {
	background-color: #def0d6;
	color: #008d3b;
}
.category-qualifying.leaderboard-tab-link.active,
.category-qualifying.leaderboard-tab-link.active a {
	background-color: #008d3b;
	color: #ffffff;
}
.category-pga.leaderboard-tab-link,
.category-pga.leaderboard-tab-link a {
	background-color: #ccdef1;
	color: #005aba;
}
.category-pga.leaderboard-tab-link.active,
.category-pga.leaderboard-tab-link.active a {
	background-color: #005aba;
	color: #ffffff;
}
.leaderboard-header {
	display: flex;
	-moz-flex-direction: column;
	flex-direction: column;
	align-items: center;
	padding: 5vw 3vw;
}
.leaderboard-main + .leaderboard-header {
	margin-top: 10vw;
}
.category-tour.leaderboard-item,
.category-tour .leaderboard-header,
.category-tour .leaderboard-footer {
	background-color: rgba(0, 81, 40, 0.5);
}
.category-challenge.leaderboard-item,
.category-challenge .leaderboard-header,
.category-challenge .leaderboard-footer {
	background-color: rgba(17, 106, 163, 0.5);
}
.category-qualifying.leaderboard-item,
.category-qualifying .leaderboard-header,
.category-qualifying .leaderboard-footer {
	background-color: rgba(0, 141, 59, 0.5);
}
.category-pga.leaderboard-item,
.category-pga .leaderboard-header,
.category-pga .leaderboard-footer {
	background-color: rgba(0, 90, 186, 0.5);
}
.leaderboard-tournament-title-box {
	margin-bottom: 15px;
}
.leaderboard-tournament-logo {
	width: 220px;
	margin: 0 auto 10px;
	padding: 9px;
	background-color: #ffffff;
}
.leaderboard-tournament-title {
	font-size: 2.0rem;
	line-height: 1.4;
	font-weight: 700;
}
.leaderboard-tournament-title a:link,
.leaderboard-tournament-title a:visited,
.leaderboard-tournament-title a:active {
	color: #ffffff;
	text-decoration: underline;
}
.leaderboard-tournament-title a:hover {
	color: #ffffff;
	text-decoration: none;
}
.leaderboard-tournament-title a::after {
	content: "";
	display: inline-block;
	width: 18px;
	height: 16px;
	background: url(/assets/img/common/arrow03.svg) right 0/10px no-repeat;
}
.leaderboard-link {
	display: flex;
	-moz-flex-direction: column;
	flex-direction: column;
	align-items: flex-end;
}
.leaderboard-link-item {
	font-size: 2.0rem;
	line-height: 1.1;
	font-weight: 700;
	margin: 10px auto;
}
.leaderboard-header .leaderboard-link-item a:link,
.leaderboard-header .leaderboard-link-item a:visited,
.leaderboard-header .leaderboard-link-item a:hover,
.leaderboard-header .leaderboard-link-item a:active {
	color: #f0f0f0;
}
.leaderboard-header .leaderboard-link-item a::after {
	content: "";
	display: inline-block;
	width: 18px;
	height: 18px;
	background: url(/assets/img/common/arrow04.svg) right center/9px no-repeat;
}
.leaderboard-notes {
	background-color: #ffffff;
	display: flex;
	flex-wrap: wrap;
	color: #0a0022;
	font-size: 1.4rem;
	line-height: 1.1;
	width: 94vw;
	margin: 0 auto;
	padding: 8px;
}
.eagle,
.birdie {
	color: #fe5a6f;
}
.bogey,
.double-bogey {
	color: #1d0099;
}
.leaderboard-notes .leaderboard-notes-item {
	width: 8em;
	line-height: 1.8;
}
.leaderboard-main {
	margin: 0 0 5vw;
}
.leaderboard-table-box {
	overflow-x: auto;
}
.leaderboard-table {
	border-collapse: separate;
	border-spacing: 5px;
	margin: 5vw 0 0;
}
.board-table-header,
.board-updated {
	color: #0a0022;
	font-size: 2.0rem;
	font-weight: 700;
	text-align: center;
	white-space: nowrap;
}
.board-table-bgcolor {
	background-color: rgba(10,0,34,0.7);
	color: #ffffff;
	font-size: 1.8rem;
	font-weight: 700;
	text-align: center;
	white-space: nowrap;
	padding: 10px 5px;
}
.leaderboard-round {
	color: #0a0022;
	font-size: 2.4rem;
	font-weight: 700;
	text-align: left;
	white-space: nowrap;
	padding-left: 10px;
	padding-right: 10px;
}
.leaderboard-playoff {
	width: 94vw;
	margin: 5vw auto 10px;
	color: #0a0022;
	font-size: 2.4rem;
	font-weight: 700;
	text-align: left;
	white-space: nowrap;
}
.board-updated {
	font-size: 1.8rem;
	padding-left: 15px;
}
.leaderboard-table .leaderboard-position{
	background-color: rgba(0, 0, 0, 0.7);
	height: 110px;
}
.leaderboard-table .position-player-box {
	display: flex;
	align-items: center;
	-moz-flex-direction: column;
	flex-direction: column;
	min-width: 210px;
}
.leaderboard-table .position-box {
	display: flex;
	align-items: center;
}
.leaderboard-table .position {
	font-family: 'Roboto Condensed', sans-serif;
	font-weight: 700;
	font-size: 3.6rem;
	color: #ffffff;
	line-height: 1.1;
	text-align: center;
	white-space: nowrap;
	width: 50px;
	flex: none;
}
.leaderboard-table .win {
	font-family: 'Roboto Condensed', sans-serif;
	font-weight: 700;
	font-size: 2.4rem;
	color: #ffffff;
	line-height: 1.1;
	text-align: center;
	white-space: nowrap;
	padding: 5px 10px;
}
.leaderboard-table .flag {
	width: 40px;
	margin: 5px;
	flex: none;
}
.leaderboard-table .photo {
	width: 75px;
	height: 100px;
	overflow: hidden;
	margin: 5px;
}
.leaderboard-table .player-box {
	margin: 10px 5px;
	text-align: center;
}
.leaderboard-table .name-japanese {
	font-weight: 700;
	font-size: 2.0rem;
	color: #ffffff;
	line-height: 1.2;
}
.category-tour .leaderboard-table .name-japanese a:link,
.category-tour .leaderboard-table .name-japanese a:visited,
.category-tour .leaderboard-table .name-japanese a:active {
	color: #dfc44c;
}
.category-tour .leaderboard-table .name-japanese a:hover {
	color: #dfc44c;
	text-decoration: underline;
}
.leaderboard-table .leaderboard-score a {
	display: block;
	padding: 20px 0;
}
.leaderboard-table .name-japanese a:link,
.leaderboard-table .name-japanese a:visited,
.leaderboard-table .name-japanese a:active,
.leaderboard-table .leaderboard-score a:link,
.leaderboard-table .leaderboard-score a:visited,
.leaderboard-table .leaderboard-score a:active {
	color: #feffae;
}
.leaderboard-table .name-japanese a:hover,
.leaderboard-table .leaderboard-score a:hover {
	color: #feffae;
	text-decoration: underline;
}
.leaderboard-table .name-alphabet {
	font-family: 'Roboto Condensed', sans-serif;
	font-weight: 700;
	font-size: 2.0rem;
	color: #ffffff;
	line-height: 1.2;
}
.leaderboard-score,
.leaderboard-today,
.leaderboard-hole,
.leaderboard-r1,
.leaderboard-r2,
.leaderboard-r3,
.leaderboard-r4,
.leaderboard-total {
	font-weight: 700;
	font-size: 2.4rem;
	color: #ffffff;
	line-height: 1.1;
	text-align: center;
	white-space: nowrap;
	padding: 5px;
}
.leaderboard-playoff-r {
	font-weight: 700;
	font-size: 2.4rem;
	line-height: 1.1;
	text-align: center;
	white-space: nowrap;
	color: #0a0022;
	padding: 5px;
	min-width: 1.5em;
}
.leaderboard-playoff-r {
	width: 41px;
}
.leaderboard-table-tr .leaderboard-playoff-r {
	background-color: rgba(255,255,255,0.8);
}

.leaderboard-table-tr2n .leaderboard-position {
	background-color: rgba(0, 0, 0, 0.5);
}

.leaderboard-table-tr2n .leaderboard-playoff-r {
	background-color: rgba(255,255,255,0.6);
}

.leaderboard-score {
	background-color: rgba(0, 98, 204, 0.6);
}
.leaderboard-today,
.leaderboard-hole,
.leaderboard-r1,
.leaderboard-r2,
.leaderboard-r3,
.leaderboard-r4 {
	background-color: rgba(10, 0, 34, 0.6);
}
.category-tour .leaderboard-total {
	background-color: rgba(0, 38, 102, 0.6);
}
.leaderboard-total {
	background-color: rgba(29, 0, 153, 0.6);
}
.leaderboard-playoff-caption,
.leaderboard-caption {
	background-color: rgba(255,255,255,0.8);
	color: #0a0022;
	width: 94vw;
	margin: 10px auto 0;
	padding: 1em;
}
.leaderboard-footer {
	padding: 10px 24px;
}
.category-tour .leaderboard-footer .leaderboard-link-item a:link,
.category-tour .leaderboard-footer .leaderboard-link-item a:visited,
.category-tour .leaderboard-footer .leaderboard-link-item a:hover,
.category-tour .leaderboard-footer .leaderboard-link-item a:active {
	color: #ffd828;
}
.leaderboard-footer .leaderboard-link-item a:link,
.leaderboard-footer .leaderboard-link-item a:visited,
.leaderboard-footer .leaderboard-link-item a:hover,
.leaderboard-footer .leaderboard-link-item a:active {
	color: #feff8c;
}
.category-tour .leaderboard-footer .leaderboard-link-item a::after {
	background: url(/assets/img/common/arrow10.svg) right center/9px no-repeat;
	opacity: 1.0;
}
.leaderboard-footer .leaderboard-link-item a::after {
	content: "";
	display: inline-block;
	width: 18px;
	height: 14px;
	background: url(/assets/img/common/arrow06.svg) right center/9px no-repeat;
	opacity: 0.8;
}
@media screen and (min-width:560px) {
	.leaderboard-delay-box {
		padding: 19px;
		margin-bottom: 10px;
	}
	.leaderboard-delay-text-box {
		display: flex;
		align-items: center;
	}
	.leaderboard-delay-text-box img {
		padding-right: 10px;
		padding-bottom: 0;
	}
	.leaderboard-tab {
		margin: 0 5px;
	}
	.leaderboard-tab-link {
		width: auto;
		min-width: 16%;
		padding: 15px;
		margin: 0 5px 8px;
	}
	.leaderboard-header {
		align-items: stretch;
		padding: 24px;
	}
	.leaderboard-main {
		margin:24px 0 24px;
	}
	.leaderboard-playoff {
		width: auto;
		margin: 0 0 10px;
		padding-left: 10px;
	}
	.leaderboard-notes {
		display: inline-flex;
		width: auto;
		margin-left: 5px;
	}
	.leaderboard-playoff-main {
		overflow: hidden;
		margin-bottom: 30px;
	}
	.leaderboard-table {
		margin: 10px 0 0;
	}
	.leaderboard-playoff-main .leaderboard-table {
		margin: 10px 0 0;
	}
	.leaderboard-main + .leaderboard-header {
		margin-top: 50px;
	}
	.leaderboard-tournament-title-box {
		display: flex;
		align-items: center;
		margin-bottom: 10px;
	}
	.leaderboard-tournament-logo {
		width: 220px;
		margin-right: 15px;
	}
	.leaderboard-tournament-title {
		width: calc(100% - 220px);
		font-size: 2.2rem;
	}
	.leaderboard-notes .leaderboard-notes-item {
		width: auto;
		padding-right: 10px;
		line-height: 1.1;
	}
	.leaderboard-link {
		-moz-flex-direction: row;
		flex-direction: row;
		justify-content: flex-end;
		margin-top: 5px;
	}
	.leaderboard-link-item {
		margin: 0 0 0 20px;
	}
}
@media screen and (min-width:960px) {
	.leaderboard-delay-text {
		font-size: 1.8rem;
	}
	.leaderboard-delay-text img {
		padding-right: 5px;
	}
	.leaderboard-delay-link {
		font-size: 2.0rem;
	}
	.leaderboard-tab-link {
		min-width: 150px;
	}
	.leaderboard-playoff-header {
		display: flex;
		justify-content: space-between;
	}
	.leaderboard-playoff {
		width: auto;
		margin: 0;
		padding-left: 10px;
	}
	.leaderboard-notes {
		margin: 0;
	}
	.leaderboard-main {
		margin:24px 24px 24px;
	}
	.leaderboard-tournament-title {
		font-size: 2.4rem;
	}
	.leaderboard-table {
		margin: 10px 0 0;
	}
	.leaderboard-playoff-main .leaderboard-table {
		margin: 10px 0 0;
	}
	.leaderboard-table-box {
		overflow-x: inherit;
		margin: 0 -5px;
	}
	.leaderboard-playoff-main .leaderboard-table-box {
		overflow-x: auto;
		margin: 0 -5px;
	}
	.board-table-header {
		font-size: 2.4rem;
	}
	.leaderboard-table .position-player-box {
		-moz-flex-direction: row;
		flex-direction: row;
		min-width: 320px;
	}
	.leaderboard-playoff-main .leaderboard-table .position-player-box {
		width: 380px;
	}
	.leaderboard-table .player-box {
		text-align: left;
	}
	.leaderboard-score,
	.leaderboard-today,
	.leaderboard-hole,
	.leaderboard-r1,
	.leaderboard-r2,
	.leaderboard-r3,
	.leaderboard-r4,
	.leaderboard-total {
		width: 65px;
	}
	.leaderboard-playoff-caption,
	.leaderboard-caption {
		width: 100%;
	}
}
@media screen and (min-width:1100px) {
	.leaderboard-table .position {
		width: 60px;
	}
	.leaderboard-table .flag {
		margin: 10px;
	}
}
@media screen and (min-width:1320px) {
	.leaderboard-tab {
		margin: 0 -5px;
	}
	.leaderboard-tournament-title {
		font-size: 2.8rem;
	}
	.leaderboard-link-item {
		font-size: 2.2rem;
	}
	.leaderboard-score,
	.leaderboard-today,
	.leaderboard-hole,
	.leaderboard-r1,
	.leaderboard-r2,
	.leaderboard-r3,
	.leaderboard-r4,
	.leaderboard-total {
		font-size: 3.0rem;
		width: 90px;
	}
}

/*============================
#information
============================*/
.content-title.information {
	color: #00787e;
	margin-top: -0.8em;
}
.information-date time {
	font-family: 'Roboto Condensed', sans-serif;
	display: inline-block;
	background-color: #dce1e7;
	border-radius: 1em;
	padding: 5px 0.8em;
	line-height: 1.1;
}
.information-date {
	padding: 0.5em 0;
	font-size: 1.6rem;
	line-height: 1.0;
}
.information-post {
	padding: 0 0.5em 1em;
	font-size: 1.6rem;
	line-height: 1.6;
}
a.list-link.information:link,
a.list-link.information:visited, 
a.list-link.information:hover, 
a.list-link.information:active {
	color: #004a61;
}
.list-link.information::after {
	background-image: url(/assets/img/common/arrow01.svg);
}
.information-post a:link,
.information-post a:visited,
.information-post a:hover,
.information-post a:active {
	color: #004a61;
}
.list-link.information {
	right: 5vw;
}
@media screen and (min-width:960px) {
	.information-box {
		display: flex;
		flex-wrap: wrap;
		margin: 30px auto 0;
	}
	.information-date {
		width: 7em;
		padding: 0.5em 0;
		font-size: 1.8rem;
	}
	.information-post {
		width: calc(100% - 7em);
		padding: 0.5em;
		font-size: 1.8rem;
	}
	.list-link.information {
		right: 44px;
		top: auto;
		bottom: 40px;
		font-size: 2.6rem;
	}
}
@media screen and (min-width:1320px) {
	#information {
		padding: 30px 108px 80px;
	}
	.list-link.information {
		right: 108px;
		top: auto;
		bottom: 40px;
		font-size: 2.6rem;
	}
}

/*============================
#sns
============================*/
.sns-text {
	color: #004a61;
	font-size: 1.8rem;
	font-weight: 700;
	line-height: 1.4;
	text-align: center;
	margin: 0 auto 5vw;
}
.sns-box {
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
}
.sns-logo {
	max-width: 408px;
	margin: 15px auto;
}
@media screen and (min-width:680px) and (max-width:959px) {
	.sns-text {
		font-size: calc(1.8rem + 1vw);
	}
	.sns-box {
		flex-wrap: nowrap;
		margin: 0 -12px;
	}
	.sns-item {
		width: calc(50% - 24px);
		margin: 0 12px;
	}
	.sns-logo {
		margin: 0 auto 30px;
	}
}
@media screen and (min-width:960px) {
	.sns-text {
		font-size: 2.8rem;
		margin: 20px auto 50px;
	}
	.sns-item {
		width: 408px;
		margin: 0 12px;
	}
	.sns-logo {
		margin: 0 auto 50px;
	}
}

/*============================
#pick-up-player
============================*/
.content-title.pick-up-player {
	color: #1b6284;
	margin-top: -0.8em;
}
.pick-up-player-box {
	margin: 20px auto 0;
	max-width: 1800px;
}
.pick-up-player-item {
	position: relative;
	background-color: #ffffff;
}
.pick-up-player-item a {
	position: relative;
	display: block;
	z-index: 10;
	width: 100%;
	height: 100%;
}
.pick-up-player-item a:link,
.pick-up-player-item a:visited,
.pick-up-player-item a:hover,
.pick-up-player-item a:active {
	color: #004a61;
}
.player-photo {
	overflow: hidden;
	position: relative;
	z-index: 1;
	max-height: 115vw;
}
.player-photo img {
	width: 100%;
	height: auto;
}
.player-photo::after {
	content: "";
	position: absolute;
	bottom: -10px;
	left: 0;
	z-index: 10;
	width: 100%;
	height: 70%;
	background:linear-gradient(20deg, rgba(255, 255, 255, 0.8) 0%, rgba(255, 255, 255, 0.8) 30%, transparent 30%, transparent 100%);
}
.player-name {
	position: absolute;
	bottom: 15px;
	left: 4vw;
	z-index: 20;
	font-family: 'Roboto Condensed', sans-serif;
	font-size: calc(2.2rem + 1vw);
	line-height: 1.1;
	font-weight: 700;
	text-shadow: 0 0 3px #ffffff;
}
.pick-up-player-box .slick-dots li button::before {
	opacity: 0.5;
	color: #00787e;
}
.pick-up-player-box .slick-dots li.slick-active button::before {
	opacity: 1.0;
	color: #00787e;
}
@media screen and (min-width:560px) {
	.player-photo {
		max-height: 33vw;
	}
	.player-photo::after {
		height: 72%;
	}
	.player-name {
		bottom: 10px;
		left: 10px;
		font-size: calc(1.6rem + 1vw);
	}
}
@media screen and (min-width:960px) {
	.player-photo {
		max-height: 36vw;
	}
	.player-photo::after {
		height: 68%;
	}
	.player-name {
		font-size: calc(1.0rem + 1vw);
	}
}
@media screen and (min-width:1320px) {
	.pick-up-player-box .slick-dots {
		bottom: -40px;
	}
	.pick-up-player-box .slick-dots li {
		width: 20px;
		height: 20px;
		margin: 0 20px;
		padding: 0;
	}
	.pick-up-player-box .slick-dots li button::before {
		font-family: 'slick';
		font-size: 20px;
		line-height: 20px;
		width: 20px;
		height: 20px;
	}
}
@media screen and (min-width:1536px) {
	.player-photo {
		max-height: 36vw;
	}
	.player-photo::after {
		height: 60%;
	}
}
@media screen and (min-width:1800px) {
	.player-photo {
		height: 670px;
		max-height: 670px;
	}
	.player-photo::after {
		height: 60%;
	}
	.player-name {
		font-size: 4.0rem;
	}
}

/*============================
#mercedes-ranking
#inclu-money-ranking
#only-money-ranking
============================*/
.content-title.mercedes-ranking,
.content-title.inclu-money-ranking,
.content-title.only-money-ranking {
	font-size: calc(3.0rem + 1vw);
}
.content-title.mercedes-ranking {
	color: #0062cc;
	margin-top: -2.0em;
	line-height: 1.1;
}
.content-title.inclu-money-ranking,
.content-title.only-money-ranking {
	color: #ffa032;
	margin-top: -1.0em;
}
a.list-link.mercedes-ranking:link,
a.list-link.mercedes-ranking:visited, 
a.list-link.mercedes-ranking:hover, 
a.list-link.mercedes-ranking:active {
	color: #0062cc;
}
a.list-link.inclu-money-ranking:link,
a.list-link.inclu-money-ranking:visited, 
a.list-link.inclu-money-ranking:hover, 
a.list-link.inclu-money-ranking:active,
a.list-link.only-money-ranking:link,
a.list-link.only-money-ranking:visited, 
a.list-link.only-money-ranking:hover, 
a.list-link.only-money-ranking:active {
	color: #ffa032;
}
.list-link.mercedes-ranking::after {
	background-image: url(/assets/img/common/arrow07.svg);
}
.list-link.inclu-money-ranking::after,
.list-link.only-money-ranking::after {
	background-image: url(/assets/img/common/arrow08.svg);
}
.mercedes-ranking-box {
	margin: 6vw auto 0;
}
.inclu-money-ranking-box,
.only-money-ranking-box {
	margin: 8vw auto 0;
}
.ranking-item {
	font-weight: 700;
	border-bottom: 1px solid #9e9e9e;
	display: flex;
	justify-content: space-between;
}
.ranking-item a:link,
.ranking-item a:visited,
.ranking-item a:hover,
.ranking-item a:active {
	color: #004a61;
	font-weight: 700;
}
.ranking-item-box.one {
	width: calc(100vw - 140px);
	display: flex;
	-mos-flex-direction: column;
	flex-direction: column;
	justify-content: flex-end;
}
.ranking-item.one .name-japanese {
	font-size: calc(1.8rem + 1vw);
	line-height: 1.2;
	padding-left: 0;
}
.ranking-item.one .name-alphabet {
	font-size: calc(1.6rem + 1vw);
	line-height: 1.2;
}
.ranking-item.one .affiliation {
	font-size: 1.6rem;
	line-height: 1.2;
	color: #6692a0;
}
.score-box.one {
	display: flex;
	justify-content: flex-start;
	align-items: flex-end;
	margin-top: auto;
	line-height: 1.0;
}
.mercedes-ranking-box .score-box.one .position-title-rank {
	transform: rotate(-90deg);
	margin: 0 -15px 12px -12px;
	white-space: nowrap;
}
.mercedes-ranking-box .score-box.one .position-title-point {
	transform: rotate(-90deg);
	margin: 0 -5px 12px -18px;
	white-space: nowrap;
}
.inclu-money-ranking-box .score-box.one .position-title-rank,
.only-money-ranking-box .score-box.one .position-title-rank {
	transform: rotate(-90deg);
	margin: 0 -15px 12px -12px;
	white-space: nowrap;
}
.score-box.one .position-title-money {
	transform: rotate(-90deg);
	margin: 0 -12px 16px -30px;
	white-space: nowrap;
}
.score-box.one .position {
	font-size: calc(5.0rem + 1vw);
}
.mercedes-ranking-box .score-box.one .score {
	font-size: calc(3.0rem + 1vw);
}
.inclu-money-ranking-box .score-box.one .score,
.only-money-ranking-box .score-box.one .score {
	font-size: calc(1.4rem + 1vw);
}
.ranking-item-photo {
	max-width: 130px;
}
.ranking-item .name-japanese {
	font-size: 1.8rem;
	margin-right: auto;
	padding-left: 10px;
}
.ranking-item .position-title-rank,
.ranking-item .position-title-point,
.ranking-item .position-title-money {
	font-size: 1.4rem;
	color: #6692a0;
}
.ranking-item .position {
	font-size: calc(3.4rem + 1vw);
}
.mercedes-ranking-box .ranking-item .position {
	color: #0062cc;
}
.inclu-money-ranking-box .ranking-item .position,
.only-money-ranking-box .ranking-item .position {
	color: #ffa032;
}
.mercedes-ranking-box .score {
	font-size: calc(2.0rem + 1vw);
}
.mercedes-ranking-box .point {
	font-size: 2.0rem;
	color: #6692a0;
}
.position-title-rank,
.score-point {
	white-space: nowrap;
}
@media screen and (max-width:364px) {
	.list-link.mercedes-ranking {
		top: 5vw;
	}
	.list-link.inclu-money-ranking,
	.list-link.only-money-ranking {
		top: 14vw;
	}
}
@media screen and (min-width:365px) and (max-width:559px) {
	.list-link.mercedes-ranking {
		top: 6vw;
	}
	.list-link.inclu-money-ranking,
	.list-link.only-money-ranking {
		top: 10vw;
	}
	.mercedes-ranking-box {
		margin: 7vw auto 0;
	}
	.inclu-money-ranking-box,
	.only-money-ranking-box {
		margin: 7vw auto 0;
	}
}
@media screen and (min-width:560px) and (max-width:959px) {
	.list-link.mercedes-ranking {
		top: 8vw;
	}
	.list-link.inclu-money-ranking,
	.list-link.only-money-ranking {
		top: 11vw;
	}
	.mercedes-ranking-box {
		margin: 10vw auto 0;
	}
}
@media screen and (min-width:960px) {
	.mercedes-ranking-box {
		margin: 3vw auto 0;
	}
	.inclu-money-ranking-box,
	.only-money-ranking-box {
		margin: 3vw auto 0;
	}
}
@media screen and (min-width:365px) and (max-width:559px) {
	.content-title.mercedes-ranking,
	.content-title.inclu-money-ranking,
	.content-title.only-money-ranking { 
		font-size: calc(3.5rem + 1vw);
	}
}
@media screen and (min-width:560px) and (max-width:1099px) {
	.content-title.mercedes-ranking,
	.content-title.inclu-money-ranking,
	.content-title.only-money-ranking {
		font-size: calc(4.0rem + 1vw);
	}
}
@media screen and (max-width:1099px) {
	.ranking-item {
		align-items: center;
		padding: 20px 24px;
	}
	.ranking-item.one {
		align-items: flex-end;
	}
	.ranking-item.one .position {
		width: calc(5.0rem + 1vw);
		text-align: center;
		margin-bottom: -6px;
		margin-left: -3px;
	}
	.position-title-rank {
	transform: rotate(-90deg);
	margin: 0 0 0 -12px;
	}
	.position-title-money {
	transform: rotate(-90deg);
	margin: 0 0 0 -20px;
	}
}
@media screen and (max-width:560px) {
	.ranking-item {
		padding: 20px 12px;
	}
	.ranking-item.one {
		align-items: stretch;
	}
}
@media screen and (min-width:1100px) {
	.content-title.mercedes-ranking,
	.content-title.inclu-money-ranking,
	.content-title.only-money-ranking {
		font-size: 7.2rem;
	}
	.mercedes-ranking-box,
	.inclu-money-ranking-box,
	.only-money-ranking-box {
		display: flex;
		justify-content: space-between;
		margin: 40px auto 0;
	}
	.ranking-item {
		border-right: 1px solid #9e9e9e;
		border-bottom: none;
		width: 15%;
		padding: 0 10px;
		display: flex;
		justify-content: space-between;
		-moz-flex-direction: column;
		flex-direction: column;
		text-align: center;
	}
	.ranking-item .position-title-rank,
	.ranking-item .position-title-point,
	.ranking-item .position-title-money {
		font-size: 2.0rem;
	}
	.ranking-item.one {
		width: 500px;
		padding: 0;
		display: flex;
		justify-content: space-between;
		-moz-flex-direction: row;
		flex-direction: row;
		text-align: left;
	}
	.ranking-item-box.one {
		width: 288px;
	}
	.ranking-item .name-japanese {
		font-size: 2.0rem;
		margin-right: 0;
	}
	.ranking-item.one .name-japanese {
		font-size: 3.4rem;
	}
	.ranking-item.one .name-alphabet {
		font-size: 2.6rem;
	}
	.ranking-item.one .affiliation {
		font-size: 2.0rem;
	}
	.score-box.one {
		justify-content: center;
	}
	.score-box.one .position-title-rank {
		margin: 0 0 13px -20px;
	}
	.score-box.one .position-title-money {
		margin: 0 0 20px -20px;
	}
	.score-box.one .position {
		font-size: 10.0rem;
		margin:0 10px -15px 0;
	}
	.mercedes-ranking-box .score-box.one .score {
		font-size: 4.6rem;
	}
	.mercedes-ranking-box .score-point .score {
		font-size: 2.6rem;
	}
	.inclu-money-ranking-box .score-box.one .score-point,
	.only-money-ranking-box .score-box.one .score-point {
		margin-right: 10px;
	}
	.inclu-money-ranking-box .score-box.one .score,
	.only-money-ranking-box .score-box.one .score {
		font-size: 2.2rem;
	}
	.inclu-money-ranking-box .score-point .score,
	.only-money-ranking-box .score-point .score {
		font-size: 2.0rem;
	}
	.mercedes-ranking-box .score-box.one .point {
		font-size: 3.4rem;
	}
	.mercedes-ranking-box .score-point .point {
		font-size: 2.2rem;
	}
	.ranking-item-photo {
		max-width: 190px;
		margin-right: 20px;
	}
	.ranking-item .position {
		font-size: 4.8rem;
	}
	.score-point {
		margin-top: auto;
	}
}

/*============================
#youtube
============================*/
.content-title.youtube {
	color: #ff6c64;
	margin-top: -0.8em;
}
a.list-link.youtube:link,
a.list-link.youtube:visited, 
a.list-link.youtube:hover, 
a.list-link.youtube:active {
	color: #ff6c64;
}
.list-link.youtube::after {
	background-image: url(/assets/img/common/arrow09.svg);
}
.youtube-box {
	display: flex;
	flex-wrap: wrap;
	margin: 8vw auto 0;
}
.youtube-item {
	margin: 12px 0;
	flex-basis: 100%;
}
.youtube-movie {
	position:relative;
	width:100%;
	padding-top:56.249%;
	margin:0 auto;
}
.youtube-movie iframe {
	position:absolute;
	top:0;
	right:0;
	width:100%;
	height:100%;
	background-color: #ffffff;
}
.youtube-title {
	color: #004a61;
	font-size: 1.8rem;
	line-height: 1.4;
	padding: 20px;
	border-bottom: 1px solid #9e9e9e;
}
.youtube-text {
	color: #004a61;
	font-size: 1.8rem;
	padding: 20px 20px 0;
}

@media screen and (min-width: 960px) {
	.youtube-box {
		margin: 30px -12px 0;
	}
	.youtube-item {
		margin: 12px;
		flex-basis: calc(33.33333% - 24px);
	}
	.youtube-title {
		font-size: 2.0rem;
	}
}
@media screen and (min-width: 1320px) {
	.youtube-title {
		font-size: 2.2rem;
	}
}
/*============================
#link-block
============================*/
.link-box {
	display: flex;
	flex-wrap: wrap;
	margin: 12px -12px;
}
.link-item {
	margin: 12px;
	flex-basis: 100%;
}
.link-item a {
	display: block;
	padding-top: 80px;
}
.link-item.international-fed {
	background: url("/assets/img/top/international-fed-bg.jpg") center center/cover no-repeat;
}
.link-item.official-ranking {
	background: url("/assets/img/top/official-ranking-bg.jpg") center center/cover no-repeat;
}
.link-item.champions-club {
	background: url("/assets/img/top/champions-club-bg.jpg") center center/cover no-repeat;
}
.link-title {
	background-color: rgba(255, 255, 255, 0.7);
	padding: 0.5em;
	font-size: 1.8rem;
	line-height: 1.2;
	text-align: center;
	color: #004a61;
	font-weight: 700;
}
.link-title a:link,
.link-title a:visited,
.link-title a:hover,
.link-title a:active {
	color: #004a61;
}
@media screen and (min-width: 760px) {
	.link-item {
		flex-basis: calc(50% - 24px);
	}
}
@media screen and (min-width: 1320px) {
	.link-title {
		font-size: 2.8rem;
	}
}

/*============================
#next-tour
============================*/
.next-tour-box {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	-moz-flex-direction: column;
	flex-direction: column;
	align-items: center;
	margin: 4vw auto 0;
}
.content-title.next-tour {
	color: #00787e;
	margin-top: -0.8em;
}
.next-tour-banner {
	margin: 1vw 0;
}
.next-tour-banner {
	padding: 9px;
	width: 240px;
}
.category-tour .next-tour-banner {
	border: 1px solid #005128;
}
.category-challenge .next-tour-banner {
	border: 1px solid #116aa3;
}
.category-qualifying .next-tour-banner {
	border: 1px solid #008d3b;
}
.category-pga .next-tour-banner {
	border: 1px solid #005aba;
}
.next-tour-table {
	border-collapse: separate;
	border-spacing: 1.5vw;
	margin: 1vw -1.5vw;
}
.next-tour-table th {
	padding: 10px;
	background-color: #d1e0e6;
	font-size: 1.8rem;
	line-height: 1;
	white-space: nowrap;
}
.next-tour-table td {
	padding: 10px;
	font-size: 1.8rem;
	line-height: 1.2;
}
.next-tour-category {
	color: #ffffff;
	font-weight: 700;
	font-size: 1.8em;
}
.category-tour .next-tour-category {
	background-color: #005128;
}
.category-challenge .next-tour-category {
	background-color: #116aa3;
}
.category-qualifying .next-tour-category {
	background-color: #008d3b;
}
.category-pga .next-tour-category {
	background-color: #005aba;
}
.next-tour-box .next-tour-name {
	font-weight: 700;
	font-size: 2.0rem;
}
.category-tour .next-tour-name,
.category-tour .next-tour-name a:link,
.category-tour .next-tour-name a:visited,
.category-tour .next-tour-name a:hover,
.category-tour .next-tour-name a:active {
	color: #005128;
}
.category-challenge .next-tour-name,
.category-challenge .next-tour-name a:link,
.category-challenge .next-tour-name a:visited,
.category-challenge .next-tour-name a:hover,
.category-challenge .next-tour-name a:active {
	color: #116aa3;
}
.category-qualifying .next-tour-name,
.category-qualifying .next-tour-name a:link,
.category-qualifying .next-tour-name a:visited,
.category-qualifying .next-tour-name a:hover,
.category-qualifying .next-tour-name a:active {
	color: #008d3b;
}
.category-pga .next-tour-name,
.category-pga .next-tour-name a:link,
.category-pga .next-tour-name a:visited,
.category-pga .next-tour-name a:hover,
.category-pga .next-tour-name a:active {
	color: #005aba;
}
.next-tour-course-name a:link,
.next-tour-course-name a:visited, 
.next-tour-course-name a:hover, 
.next-tour-course-name a:active {
	color: #004a61;
}
.next-tour-button {
	margin: 1vw auto;
	width: 100%;
}
.next-tour-button-box {
	display: flex;
	font-size: 1.6rem;
	font-weight: 700;
	margin: 0 -5px;
}
.next-tour-button-broadcast,
.next-tour-button-ticket {
	width: calc(50% - 10px);
	height: 47px;
	display: flex;
	align-items: center;
	justify-content: center;
	margin: 5px;
}
.next-tour-button-broadcast a,
.next-tour-button-ticket a {
	width: 100%;
	height: 47px;
	display: flex;
	align-items: center;
	justify-content: center;
}
.next-tour-button-broadcast a{
	padding-right: 10px;
}
.next-tour-button-broadcast {
	color: #0062cc;
	background: #d1e0e6 url("/assets/img/common/arrow07.svg") right 10px center/9px no-repeat;
	border-bottom: 2px solid #0062cc;
}
.next-tour-button-ticket {
	color: #004a61;
	background: #d1e0e6 url("/assets/img/common/arrow02.svg") right 10px center/9px no-repeat;
	border-bottom: 2px solid #004a61;
}
.next-tour-button-broadcast a:hover {
	background-color: #bbd0da;
}
.next-tour-button-ticket a:link,
.next-tour-button-ticket a:visited,
.next-tour-button-ticket a:active {
	color: #004a61;
}
.next-tour-button-ticket a:hover {
	background-color: #bbd0da;
}
@media screen and (min-width: 560px) {
	.next-tour-table {
		border-spacing: 5px;
		margin: 10px auto;
	}
	.next-tour-button {
		margin: 10px auto;
		width: 100%;
	}
	.next-tour-button-box {
		margin: 0 auto;
		justify-content: center;
	}
	.next-tour-button-broadcast,
	.next-tour-button-ticket {
		max-width: 190px;
		margin: 5px;
	}
}
@media screen and (min-width: 960px) {
	.next-tour-box {
		margin: 20px 0 0;
		flex-wrap: nowrap;
		-moz-flex-direction: row;
		flex-direction: row;
		align-items: flex-start;
	}
	.next-tour-banner {
		flex: none;
		margin: 20px 12px;
	}
	.next-tour-table {
		margin: 15px 12px 20px 12px;
	}
	.next-tour-table th {
		padding: 2px 10px;
	}
	.next-tour-table td {
		padding: 2px 10px;
		font-size: 2.2rem;
	}
	.next-tour-box .next-tour-name {
		font-size: 2.4rem;
	}
	.next-tour-button {
		margin: 20px 12px;
		width: auto;
	}
	.next-tour-button-box {
		display: flex;
		-moz-flex-direction: column;
		flex-direction: column;
	}
	.next-tour-button-broadcast,
	.next-tour-button-ticket {
		width: 160px;
		margin: 0 5px 10px 5px;
	}
}

/*============================
#hot-topics
============================*/
.content-title.hot-topics {
	color: #00787e;
	margin-top: -0.8em;
}
.hot-topics-box {
	margin: 5vw auto;
}
.hot-topics-item {
	margin: 5vw auto;
}
.hot-topics-photo {
	overflow: hidden;
}
.hot-topics-photo img {
	width: 100%;
	height:  auto;
}
.hot-topics-title {
	font-size: 1.8rem;
	line-height: 1.4;
	margin: 0.8em 0 0;
}
a:link .hot-topics-title,
a:visited .hot-topics-title,
a:hover .hot-topics-title,
a:active .hot-topics-title {
	color: #004a61;
	text-decoration: none;
}
a:hover .hot-topics-title {
	opacity: 0.6;
}
@media screen and (max-width: 959px) {
	.hot-topics-item a {
		display: flex;
		justify-content: space-between;
	}
	.hot-topics-photo {
		width: 35%;
	}
	.hot-topics-title {
		padding-left: 12px;
		width: 65%;
		margin: 0;
	}
}
@media screen and (min-width: 960px) {
	.hot-topics-box {
		display: flex;
		flex-wrap: wrap;
		margin: 30px -12px 0;
	}
	.hot-topics-item {
		flex-basis: calc(33.33333% - 24px);
		margin: 20px 12px;
	}
}
@media screen and (min-width:960px) and (max-width:1319px) {
	.hot-topics-photo {
		height: 18vw;
	}
}
@media screen and (min-width: 1320px) {
	.hot-topics-photo {
		height: 260px;
	}
	.hot-topics-title {
		font-size: 2.2rem;
	}
}




.leaderboard-support {
	color: #ffffff;
	font-size: 1.8rem;
	line-height: 1.0;
	display: flex;
	justify-content: center;
	align-items: baseline;
	padding: 3vw 0 0;
}
.leaderboard-support-img {
	width: auto;
	height: 15px;
	padding-right: 10px;
	vertical-align: baseline;
}

@media screen and (min-width: 560px) {
	.leaderboard-support {
		justify-content: flex-end;
		align-items: baseline;
		padding: 10px 24px 0 0;
	}
}
@media screen and (min-width: 960px) {
	.leaderboard-support {
		margin-left: auto;
		padding: 10px 5px 0 0;
	}
}